<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Complete the crossword.</b>]]></rubric>
    <imagepath>data/templates/pics/unit12cross/</imagepath>
    <clue pictureclue="shy.jpg" word="shy"/>
    <clue pictureclue="talkative.jpg" word="talkative"/>
    <clue pictureclue="messy.jpg" word="messy"/>
    <clue pictureclue="neat.jpg" word="neat"/>
    <clue pictureclue="smart.jpg" word="smart"/>
	<clue pictureclue="strong.jpg" word="strong"/>
	<clue pictureclue="funny.jpg" word="funny"/>
	<clue pictureclue="serious.jpg" word="serious"/>
	</exercise>
